.split_chose_container{
    width:1200px;
    height:120px;
    border:1px solid #ccc;
    border-radius: 5px;
    margin:30px auto 0;
}
.split_chose_container span{
    display: block;
    width:160px;
    height:40px;
    background: rgba(0,150,255,1);
    color:#fff;
    text-align: center;
    line-height: 40px;
    border-radius: 4px;
    cursor: pointer;
    margin:40px auto;
}
.split_chose_container span:hover{
    background: rgb(15, 146, 240);
}
.img_details{
    width:1200px;
    margin:20px auto 0;
    display: flex;
}
.img_details_width,.img_details_height{
    font-size: 14px;
    margin-right:20px;
}
.img_details_width span,.img_details_height span{
    color:#dd2421;
}
.img_split_derection span{
    display: inline-block;
    width:80px;
    height:32px;
    text-align: center;
    line-height: 32px;
    border: 1px solid #ccc;
    margin-right:20px;
    margin-top:-5px;
    border-radius: 4px;
    cursor: pointer;
}
.type_acitve{
    background: rgba(0,150,255,1);
    color:#fff;
}
.split_setting{
    width:1200px;
    margin:20px auto 0;
    display: flex;
}
.setLen,.setRow,.setColumn{
    margin-right:20px;
    margin-top:-5px;
}
.setLen input,.setRow input,.setColumn input{
    height:30px;
    padding-left:10px;
    box-sizing: border-box;
}
.split_deal_btn{
    width:100px;
    height:32px;
    background: rgba(0,150,255,1);
    text-align: center;
    line-height: 32px;
    color:#fff;
    border-radius: 4px;
    cursor: pointer;
    margin-right:20px;
    margin-top:-5px
}
.split_deal_btn:hover{
    background: rgb(5, 138, 233);
}
.split_down_btn{
    width:100px;
    height:32px;
    background: #dd2421;
    text-align: center;
    line-height: 32px;
    color:#fff;
    border-radius: 4px;
    cursor: pointer;
    margin-top:-5px
}
.split_down_btn:hover{
    background: #c0201d;
}
#result{
    width:1200px;
    margin:30px auto;
}
#result table{
    width: 100%;
}
#result table tbody{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}
#result table tr{
    display: block;
    width:33.33333%;
    padding:10px;
    box-sizing: border-box;
}
#result table tr td{
    padding-right:20px;
}
#result table tr img{
    width:100%;
    height:auto;
}